GCLOUD_PROJECTS_DELETE(1)

NAME

gcloud projects delete - delete a project

SYNOPSIS

gcloud projects delete PROJECT_ID [GLOBAL-FLAG ...]

DESCRIPTION
Deletes the project with the given project ID. This command can fail for the following reasons:

    •   The project specified does not exist.

    •   The active account does not have Owner permissions for the given project.

POSITIONAL ARGUMENTS
PROJECT_ID
    ID for the project you want to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command deletes the project with the ID example-foo-bar-1:
    $ gcloud projects delete example-foo-bar-1